OpenSSL "heartbleed" 的安全漏洞

来源: OSCHINA
编辑: oschina
2014-04-08 00:00:00

在 heartbleed 的官网上有关于 CVE-2014-0160 漏洞的详细信息,这是关于 OpenSSL 的信息泄漏漏洞导致的安全问题。改 Heartbleed bug 可以让互联网的任何人读取系统保护内存,这种妥协密钥用于识别服务提供者和加密流量,用户名和密码的和实际的内容。该漏洞允许攻击者窃听通讯,并通过模拟服务提供者和用户来直接从服务提供者盗取数据。

目前该问题的解决可以通过升级到 OpenSSL 1.0.1g 版本(OpenSSL 建议)。

展开阅读全文
6 收藏
分享
9 评论
6 收藏
分享
返回顶部
顶部
返回顶部
顶部